Query on fabric NodeJS versioning #fabric-sdk-node


shrugupt@...
 

Hi All,

Is there any recommendation for fabric Node JS SDK version to be used for a specific fabric version running on the network peer/orderer/ca nodes. 

For example, if my fabric network is running on vesion 1.4.1 then which version of fabric Node JS SDK is recommended to use? How can get this information on nodeJS SDK compatible version for each fabric version?

Thanks in advance!

Regards,
Shruti Gupta

Join fabric@lists.hyperledger.org to automatically receive all group messages.